footer#site-footer h5{
	letter-spacing:4px;
}
footer#site-footer a, footer#site-footer li, footer#site-footer p {
	font-family:Times,"Times New Roman",serif;
	font-weight:400;
	font-size:12px;
	line-height:14px;
}
 @media (min-width:768px){
 	footer#site-footer a, footer#site-footer li, footer#site-footer p {
	 	font-size:15px;
	 	line-height:18px;
	}
}
 @media (min-width:992px){
 	footer#site-footer a, footer#site-footer li, footer#site-footer p {
	 	font-size:15px;
	 	line-height:18px;
	}
}
footer#site-footer{
	background:#4a3d3c;
	padding:26px 0;
	color:#f7f1e8;
	margin-top:auto;
}
footer#site-footer .container{
 	position:relative;
}
footer#site-footer a{
 	color:#f7f1e8;
}
footer#site-footer nav li{
 	margin:0 0 16px;
}
footer#site-footer nav li img{
 	margin:0 4px 8px 0;
}
footer#site-footer .footer-nav li{
 	width:50%;
 	float:left;
  margin:0 0 4px;
}
footer#site-footer i.fa{
 	margin-right:8px;
}
footer#site-footer .help-container{
 	position:absolute;
 	right:0;
  bottom:-26px;
}
footer#site-footer .help{
 	background:#769d52;
 	padding:8px 16px;
  -webkit-border-top-right-radius:8px;
  border-top-right-radius:8px;
  -webkit-border-top-left-radius:8px;
  border-top-left-radius:8px;
}
footer#site-footer .help i.fa{
 	margin-left:16px;
}
